#ifndef _I2C
#define _I2C

#include "other.h"
#define SCL_CLOCK  100000L

void i2c_init(void);
void i2c_error(uint8_t);
void i2c_send(uint8_t);
void i2c_start(uint8_t);
void i2c_stop(void);
uint8_t i2c_get_ack(void);
uint8_t i2c_get_nack(void);
void i2c_send_time(struct time t);
struct time i2c_get_time(void);
#endif

