#ifndef _USART
#define _USART

#ifndef BAUD_RATE
#define BAUD_RATE		19200
#endif
#include "other.h"

void usart_init(void);
void usart_error(uint8_t);
void usart_send(uint8_t);
void usart_send_24bit(uint32_t);
uint8_t usart_get(void);
uint8_t usart_check(void);
void usart_seq_plus(void);
void usart_seq_minus(void);
void usart_seq_reset(void);
void usart_send_seq_nr(void);
void usart_new_data(uint8_t, uint8_t, uint8_t, uint8_t);
void usart_new_line(uint8_t measured_length,uint32_t measured[40], struct time rtc);
void usart_data_finish(uint8_t, uint8_t, uint8_t, uint8_t);
void usart_no_more_data(void);
void usart_send_ack(void);
void usart_status_response(uint8_t);
uint8_t usart_recieve_packet(void);
uint8_t usart_receive_time(struct time *t);
uint8_t usart_seq_nr_equals(void);
uint8_t usart_parameters(struct time *start2, struct time *end2, uint32_t *sampling_rate2, uint32_t *measurement_mask1,uint32_t *measurement_mask2);
#endif
